hu:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Képméret
    EDIT: Szerkeszt
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Megváltoztattad a jelszavad erre: '
    HELLO: Szia
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Szia
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Jelszó Megváltoztatása'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Válassz)
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'A jelszavak nem egyeznek meg.'
    VALIDATIONPASSWORDSNOTEMPTY: 'A jelszó nem lehet üres.'
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Fő
  SilverStripe\Forms\GridField\GridField:
    Filter: Szűrő
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Törlés
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Mégsem
    Create: Létrehozni
    Delete: Törlés
    Save: Mentés
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Szerkeszt
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Keresés
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Oldal
  SilverStripe\Forms\UrlField:
    INVALID: 'Kérjük adjon meg egy működő linket'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: '-tól'
    FILTER_WITHINRANGE_TO: '-ig'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Bármely
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Bármely
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Kérünk, ajd meg egy felhasználónevet és jelszót.'
    ERRORNOTADMIN: 'Ez a felhasználó nem adminisztrátor. '
    ERRORNOTREC: 'Ez a felhasználónév / jelszó nem létezik'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Mégsem
  SilverStripe\Security\Group:
    Code: 'Csoport Kód'
    MEMBERS: Tagok
    NEWGROUP: 'Új csoport'
    PERMISSIONS: Jogosultságok
    PLURALNAME: Csoportok
    Parent: 'Szülő csoport'
    db_Title: Cím
    has_many_Groups: Csoportok
    has_many_Permissions: Jogosultságok
    has_one_Parent: Szülő
    many_many_Members: Tagok
  SilverStripe\Security\LoginAttempt:
    has_one_Member: Tag
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Jelszó megváltoztatása'
    BUTTONLOGIN: Bejelentkezés
    BUTTONLOGINOTHER: 'Jelentkezzen be másként'
    BUTTONLOGOUT: Kijelentkezés
    BUTTONLOSTPASSWORD: 'Elvesztettem a jelszavam'
    CONFIRMNEWPASSWORD: 'Új jelszó megerősítése'
    CONFIRMPASSWORD: 'Jelszó megerősítése'
    EDIT_PASSWORD: 'Új jelszó'
    EMAIL: E-mail
    ERRORNEWPASSWORD: 'Rosszul írtad be az új jelszót, próbáld újra'
    ERRORPASSWORDNOTMATCH: 'A jelenlegi jelszó nem jó, próbálja újra'
    FIRSTNAME: Keresztnév
    INTERFACELANG: 'Felület nyelve'
    NEWPASSWORD: 'Új jelszó'
    PASSWORD: Jelszó
    PLURALNAME: Tagok
    SINGULARNAME: Tag
    SUBJECTPASSWORDCHANGED: 'A jelszó megváltozott'
    SUBJECTPASSWORDRESET: 'A jelszó alapállapotba hozásához használható link'
    SURNAME: 'Családi név'
    YOUROLDPASSWORD: 'Régi jelszó'
    belongs_many_many_Groups: Csoportok
    db_Email: E-mail
    db_LockedOutUntil: 'Kizárva eddig'
    db_Password: Jelszó
    db_PasswordExpiry: 'Jelszó érvényességi idejének lejárta'
    db_Surname: 'Családi név'
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Kijelentkezés
  SilverStripe\Security\MemberPassword:
    db_Password: Jelszó
    has_one_Member: Tag
  SilverStripe\Security\Permission:
    CMS_ACCESS_CATEGORY: 'CMS hozzáférés'
    CONTENT_CATEGORY: 'Tartalommal kapcsolatos jogosultságok'
    PERMISSIONS_CATEGORY: 'Szerepkörök kés jogosultságok'
    PLURALNAME: Jogosultságok
  SilverStripe\Security\PermissionRole:
    Title: Cím
    belongs_many_many_Groups: Csoportok
    db_Title: Cím
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Tag
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Nincs hozzáférésed ehhez az oldalhoz. Ha van egy másik azonosítód, mellyel hozzá tudsz férni ehhez az oldalhoz, alább bejelentkezhetsz.'
    BUTTONSEND: 'Új jelszót kérő link elküldése'
    CHANGEPASSWORDBELOW: 'Alább meg tudod változtatni a jelszavad.'
    CHANGEPASSWORDHEADER: 'Jelszó megváltoztatása'
    ENTERNEWPASSWORD: 'Kérünk, add meg az új jelszavad.'
    ERRORPASSWORDPERMISSION: 'Hogy meg tudd változtatni a jelszavad, bejelentkezve kell lenned.'
    LOGIN: Bejelentkezés
    LOGOUT: Kijelentkezés
    NOTEPAGESECURED: 'Ez az oldal védett. Add meg alább az azonosítási adataidat, és továbbirányítunk.'
    NOTERESETPASSWORD: 'Add meg az e-mail címed, és küldünk egy linket, mellyel új jelszót kérhetsz.'
